.full-width {
  width: 100%;
}
.form-group{
  margin-bottom: 0;
}
@media (min-width: 481px) and (max-width: 767px) {
   .btn{
     padding: 10px;
   }
}


@media (min-width: 320px) and (max-width: 480px) {
  .btn{
    padding: 10px;
  }
}

